Search found 9 matches

by WeeHughie
2008/12/04 19:13:11
Forum: CentOS 4 - Software Support
Topic: Httpd and MySQL Query Errors
Replies: 1
Views: 1009

Httpd and MySQL Query Errors

As per this thread: http://www.centos.org/modules/newbb/viewtopic.php?topic_id=16672&forum=28 I upgraded my CentOS 4.7 installation to PHP 5 and MySQL 5. Then, I also upgraded httpd to 2.0.63 from 2.0.52-41. When I did that, I'd get frequent issues with sites using MySQL and PHP - issues with being ...
by WeeHughie
2008/12/04 18:56:25
Forum: CentOS 4 - Software Support
Topic: How to update the MySQL from version 4 to 5 under CentOS 4.4
Replies: 15
Views: 4737

Re: How to update the MySQL from version 4 to 5 under CentOS 4.4

[quote]
AlanJBartlett wrote:
However, you've now reached a satisfactory conclusion to this issue -- I hope.[/quote]

Unfortunately not completely - but the present problem probably deserves a new topic/thread.
by WeeHughie
2008/12/04 03:31:03
Forum: CentOS 4 - Software Support
Topic: How to update the MySQL from version 4 to 5 under CentOS 4.4
Replies: 15
Views: 4737

Re: How to update the MySQL from version 4 to 5 under CentOS 4.4

Thanks - in the end I did remove the PHP packages, and then installed them using CentosPlus. Things went mostly well, although there were some sites that in the end, needed some surgery to get them back working correctly. OSCommerce enabled site comes to mind. After that, I decided to upgrade httpd ...
by WeeHughie
2008/11/30 17:05:11
Forum: CentOS 4 - Software Support
Topic: How to update the MySQL from version 4 to 5 under CentOS 4.4
Replies: 15
Views: 4737

Re: How to update the MySQL from version 4 to 5 under CentOS 4.4

Would it be safe to manually install the packages using rpm and forcing them? I just don't want to break anything. The only error message now is the one about the conflict of the php.ini file - but surely it would be replaced anyhow with the new PHP5? I wish I had another box to test on - but unfort...
by WeeHughie
2008/11/30 15:30:25
Forum: CentOS 4 - Software Support
Topic: How to update the MySQL from version 4 to 5 under CentOS 4.4
Replies: 15
Views: 4737

Re: How to update the MySQL from version 4 to 5 under CentOS 4.4

Thanks for the suggestion Alan, but no - that does not work.
by WeeHughie
2008/11/30 15:00:18
Forum: CentOS 4 - Software Support
Topic: How to update the MySQL from version 4 to 5 under CentOS 4.4
Replies: 15
Views: 4737

Re: How to update the MySQL from version 4 to 5 under CentOS 4.4

Thanks, Alan. Here's the output - I don't see anything odd: rpm -qa --qf "%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}\n" php-\* | sort php-gd-4.3.9-3.22.12.x86_64 php-ldap-4.3.9-3.22.12.x86_64 php-mysql-4.3.9-3.22.12.x86_64 php-odbc-4.3.9-3.22.12.x86_64 php-pear-4.3.9-3.22.12.x86_64 php-pgsql-4.3.9-3.22.1...
by WeeHughie
2008/11/30 04:31:47
Forum: CentOS 4 - Software Support
Topic: How to update the MySQL from version 4 to 5 under CentOS 4.4
Replies: 15
Views: 4737

Re: How to update the MySQL from version 4 to 5 under CentOS 4.4

An update - discovered I had two mysql-4.1.22-2.el4.i386 as well as x86_64. After removing the i386 package and retrying yum update mysql* using centosplus repository, all the error messages are gone except this one: Transaction Check Error: file /etc/php.ini from install of php-common-5.1.6-3.el4s1...
by WeeHughie
2008/11/29 23:14:22
Forum: CentOS 4 - Software Support
Topic: How to update the MySQL from version 4 to 5 under CentOS 4.4
Replies: 15
Views: 4737

Re: How to update the MySQL from version 4 to 5 under CentOS 4.4

I have been trying to upgrade MySQL on Centos 4.7 from MySQL 4 to 5, using Centosplus. However, I get the following error and am wondering if anyone can advise: Transaction Check Error: file /etc/my.cnf from install of mysql-libs-5.0.68-1.el4_6 conflicts with file from package mysql-4.1.22-2.el4 fil...
by WeeHughie
2006/02/26 19:45:43
Forum: CentOS 4 - General Support
Topic: MEMORY PROBLEM (LEAK ???) kernel: oom-killer: gfp_mask=0xd0
Replies: 4
Views: 880

Re: MEMORY PROBLEM (LEAK ???) kernel: oom-killer: gfp_mask=0xd0

Similar problem here. Hardware: AMD 3200+ (64 bit) processor 2 GB RAM 2 GB Swap Everyday, just about on schedule, server crashes and becomes unresponsive, oom killer shutting down mysqld and httpd processes. All of swap is full, 0k available. Kernel: 2.6.9-22.0.2.EL /var/log/messages: Feb 26 09:17:5...

Go to advanced search